/* ----------------
 Font
---------------- */

@font-face {

    font-family:vazir;

    src:url(fonts/Vazirmatn.woff2);

}

html,
body {

    overflow-x: hidden;

}
/* ----------------
 Variables
---------------- */


:root {

    --light-green:#14b858;

    --green:#005725;

    --gold:#efac1f;

    --off-white:#FAF9F6;

    --text:#263238;

    --white:#ffffff;

    --shadow:
    0 15px 35px rgba(0,0,0,.08);

}



/* ----------------
 Reset
---------------- */


* {

    margin:0;

    padding:0;

    box-sizing:border-box;

}



html {

    scroll-behavior:smooth;

}



body {

    direction:rtl;

    font-family:vazir;

    background:var(--off-white);

    color:var(--text);

}



a {

    text-decoration:none;

    color:inherit;

}



img {

    max-width:100%;

    display:block;

}



/* ----------------
 Header
---------------- */


header {


    width:92%;

    height:95px;

    margin:auto;

    display:flex;

    align-items:center;

    justify-content:space-between;


}




/* Logo */


.logo {

    display:flex;

    align-items:center;

    gap:15px;

    color:var(--off-white);

    font-size:40px;

    font-weight:700;

    font-family:'extender';

    -webkit-text-stroke:1.5px var(--green);

}



.logo img {

    width:120px;
}


/* ==========================
   HEADER RESPONSIVE
========================== */


@media (max-width:1200px){


header {

    width:94%;

}



.logo {

    font-size:34px;

}



.logo img {

    width:100px;

}


}





@media (max-width:992px){


header {

    height:85px;

}



.logo {

    font-size:30px;

    gap:10px;

}



.logo img {

    width:90px;

}


}







@media (max-width:768px){


header {

    width:92%;

    height:80px;

}



.logo {

    font-size:22px;

    gap:8px;

    -webkit-text-stroke:.8px var(--green);

}



.logo img {

    width:75px;

}


}







@media (max-width:420px){


header {

    height:75px;

}



.logo {

    font-size:18px;

}



.logo img {

    width:65px;

}


}
/* =========================
   DESKTOP NAV
========================= */


.desktop-nav {

    display:flex;

    align-items:center;

    gap:35px;

    padding-left:140px;

}



.desktop-nav a {

    color:var(--green);

    font-size:15px;

    text-decoration:none;

    position:relative;

    transition:.3s;

}



.desktop-nav a:hover {

    color:var(--light-green);

}



.desktop-nav a::after {

    content:"";

    position:absolute;

    bottom:-8px;

    right:0;

    width:0;

    height:2px;

    background:var(--gold);

    transition:.3s;

}



.desktop-nav a:hover::after {

    width:100%;

}





/* =========================
   DROPDOWN
========================= */


.dropdown {

    position:relative;

}



.dropdown > a {

    display:flex;

    align-items:center;

    gap:8px;

}



.dropdown-menu {

    position:absolute;
    top:22px;
    right:0;
    width:200px;
    background:var(--white);
    border-top:3px solid var(--gold);
    box-shadow:var(--shadow);
    padding:15px 0;
    opacity:0;
    visibility:hidden;
    transform:translateY(15px);
    transition:.5s;
    z-index:1000;

}



.dropdown:hover > .dropdown-menu {

    opacity:1;

    visibility:visible;

    transform:translateY(0);

}





.dropdown-menu a {

    display:flex;

    justify-content:space-between;

    padding:6px 20px;

    color:var(--text);

}



.dropdown-menu a:hover {

    background:var(--off-white);

}







/* =========================
   SUBMENU DESKTOP
========================= */


.submenu {

    position:relative;

}



.submenu-items {

    position:absolute;

    top:0;

    right:200px;

    width:260px;

    background:var(--white);

    border-top:3px solid var(--gold);

    box-shadow:var(--shadow);

    padding:10px 0;

    opacity:0;

    visibility:hidden;

    transform:translateX(15px);

    transition:.3s;

}



.submenu:hover > .submenu-items {

    opacity:1;

    visibility:visible;

    transform:translateX(0);

}








/* =========================
   MOBILE BUTTON
========================= */


.menu-btn {

    display:none;

    font-size:32px;

    color:var(--green);

    cursor:pointer;

}








/* =========================
   MOBILE MENU
========================= */


.mobile-menu {

    position:fixed;

    top:0;

    right:-100%;

    width:320px;

    max-width:85%;

    height:100vh;

    background:var(--white);

    z-index:9999;

    padding:30px 25px;

    overflow-y:auto;

    transition:.4s ease;

}



.mobile-menu.active {

    right:0;

}



.mobile-menu a {

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:8px 5px;

    color:var(--text);

    border-bottom:1px solid #eee;

}



.mobile-menu a:hover {

    color:var(--green);

}



.close {

    font-size:35px;

    color:var(--green);

    cursor:pointer;

    margin-bottom:20px;

}







/* =========================
   OVERLAY
========================= */


.overlay {

    position:fixed;

    inset:0;

    background:rgba(0,0,0,.45);

    display:none;

    z-index:9998;

}



.overlay.active {

    display:block;

}








/* =========================
   MOBILE MODE
========================= */


@media(max-width:992px){


.desktop-nav {

    display:none;

}



.menu-btn {

    display:block;

}



}








@media(max-width:768px){



/* level 1 */


.mobile-menu .dropdown-menu {


    position:static;

    width:100%;

    display:none;

    opacity:1;

    visibility:visible;

    transform:none;

    box-shadow:none;

    border:0;

    padding-right:15px;

}



.mobile-menu .dropdown.active > .dropdown-menu {

    display:block;

}






/* level 2 */


.mobile-menu .submenu-items {


    position:static;

    width:100%;

    display:none;

    opacity:1;

    visibility:visible;

    transform:none;

    box-shadow:none;

    border:0;

    padding-right:20px;

    background:#fafafa;

}



.mobile-menu .submenu.active > .submenu-items {

    display:block;

}




.mobile-menu .submenu > a span,

.mobile-menu .dropdown > a span {

    font-size:18px;

}





}







@media(max-width:400px){


.mobile-menu {

    width:280px;

}



.menu-btn {

    font-size:28px;

}


}

/* ----------------
 Hero
---------------- */

.hero {


    width:92%;

    height:560px;

    margin:30px auto;


    display:flex;

    align-items:center;


    border-radius:15px;

    overflow:hidden;


    background-size:cover;

    background-position:center;


}

.hero-text {


    width:600px;

    margin-right:80px;

    padding:45px;

    background:rgba(255,255,255,.10);

    backdrop-filter:blur(8px);

    border-right:4px solid var(--gold);

    color:var(--white);


}



.hero h1 {


    font-size:50px;

    line-height:1.5;

    font-weight:800;

    margin-bottom:20px;


}



.hero h1 span {


    color:var(--gold);


}



.hero p {


    font-size:18px;

    line-height:2;

    margin-bottom:30px;


}



.hero-btn {


    display:inline-block;

    padding:13px 35px;

    background:var(--gold);

    color:var(--white);

    transition:.3s;


}



.hero-btn:hover {


    background:var(--white);

    color:var(--green);


}

/* ----------------
 Search Box
---------------- */


.search-box {


    width:92%;

    margin:40px auto;

    background:var(--white);

    padding:25px;

    box-shadow:var(--shadow);

    display:flex;

    align-items:center;

    gap:15px;


}



.search-box input {


    flex:1;

    height:50px;

    border:1px solid #ddd;

    padding:0 20px;

    font-family:inherit;

    font-size:15px;

    outline:none;


}



.search-box input:focus {


    border-color:var(--green);


}



.search-box button {


    height:50px;

    padding:0 35px;

    border:none;

    background:var(--green);

    color:var(--white);

    font-family:inherit;

    cursor:pointer;

    transition:.3s;


}



.search-box button:hover {


    background:var(--gold);


}


/* ==========================
   HERO RESPONSIVE
========================== */


@media (max-width: 1200px) {


    .hero {

        width:94%;

        height:520px;

    }



    .hero-text {

        width:520px;

        margin-right:50px;

        padding:35px;

    }



    .hero h1 {

        font-size:42px;

    }



    .hero p {

        font-size:17px;

    }


}







@media (max-width: 992px) {


    .hero {

        height:480px;

    }



    .hero-text {

        width:70%;

        margin-right:35px;

        padding:30px;

    }



    .hero h1 {

        font-size:36px;

    }



    .hero p {

        font-size:16px;

    }



    .search-box {

        width:94%;

        padding:20px;

    }


}







@media (max-width:768px) {


    .hero {

        width:92%;

        height:auto;

        min-height:480px;

        justify-content:center;

        background-position:center;

    }



    .hero-text {

        width:90%;

        margin-right:0;

        padding:30px 20px;

        text-align:center;

        border-right:none;

        border-bottom:4px solid var(--gold);

    }



    .hero h1 {

        font-size:30px;

        line-height:1.8;

    }



    .hero p {

        font-size:15px;

        line-height:2;

        margin-bottom:25px;

    }




    .search-box {

        width:92%;

        flex-direction:column;

        padding:15px;

        gap:12px;

    }



    .search-box input,

    .search-box button {

        width:100%;

        height:48px;

    }



    .search-box button {

        padding:0;

    }


}







@media (max-width:420px) {


    .hero {

        min-height:430px;

        margin-top:20px;

    }



    .hero-text {

        padding:25px 15px;

    }



    .hero h1 {

        font-size:25px;

    }



    .hero p {

        font-size:14px;

    }



    .search-box {

        margin-top:25px;

    }


}

/* ==========================
   INTRO SECTION
========================== */


.intro-section {


    width:92%;

    margin:80px auto;

    padding:50px;


    background:rgba(255,255,255,.55);

    backdrop-filter:blur(10px);


    border:1px solid rgba(255,255,255,.5);


    box-shadow:0 20px 50px rgba(0,0,0,.08);


    display:grid;

    grid-template-columns:1fr 1fr;

    align-items:center;

    gap:50px;


}





/* ==========================
   TEXT AREA
========================== */


.intro-text {


    display:flex;

    flex-direction:column;

    justify-content:center;


}



.intro-title-box {


    background:var(--green);

    padding:25px 30px;

    margin-bottom:25px;

    border-right:5px solid var(--gold);


}



.intro-title-box h2 {


    color:var(--white);

    font-family:'extender';

    font-size:36px;

    line-height:1.8;


}



.intro-title-box h4 {


    color:var(--gold);

    font-size:20px;

    line-height:1.8;


}





.intro-description p {


    color:var(--text);

    font-size:15px;

    line-height:2.2;

    margin-bottom:15px;

    text-align:justify;


}




.intro-description a {


    display:inline-block;

    margin-top:15px;

    padding:12px 35px;

    background:var(--gold);

    color:var(--white);

    transition:.3s;


}



.intro-description a:hover {


    background:var(--green);


}








/* ==========================
   TABLET
========================== */


@media(max-width:1100px){



.intro-section {


    width:94%;

    padding:35px;

    gap:30px;


}



.intro-title-box {


    padding:20px 25px;


}



.intro-title-box h2 {


    font-size:30px;


}



.intro-title-box h4 {


    font-size:18px;


}



.intro-description p {


    font-size:14px;

    line-height:2;


}


}








/* ==========================
   MOBILE
========================== */


@media(max-width:768px){



.intro-section {


    width:92%;


    padding:25px 18px;


    margin:50px auto;


    display:flex;

    flex-direction:column;


    gap:35px;


}




/* متن */


.intro-text {


    width:100%;

}



.intro-title-box {


    text-align:center;


    padding:20px;


    border-right:none;


    border-bottom:4px solid var(--gold);


}



.intro-title-box h2 {


    font-size:25px;

    line-height:1.7;


}



.intro-title-box h4 {


    font-size:16px;

}



.intro-description {


    padding:0 5px;


}



.intro-description p {


    font-size:14px;

    line-height:2.1;


}



.intro-description a {


    display:block;

    width:max-content;

    margin:20px auto 0;


}






}









/* ==========================
   SMALL MOBILE
========================== */


@media(max-width:420px){



.intro-section {


    padding:20px 12px;


}



.intro-title-box h2 {


    font-size:22px;


}



.intro-title-box h4 {


    font-size:14px;


}



.intro-description p {


    font-size:13.5px;


}



}

/* ==========================
   ZARVAN INTRO SLIDER
========================== */


.intro-slider {

    position:relative;

    width:100%;

    height:380px;

    overflow:hidden;

    border-radius:25px;

    box-shadow:0 15px 35px rgba(0,0,0,.12);

}





.intro-slider .slide {


    position:absolute;

    inset:0;

    width:100%;

    height:100%;

    opacity:0;

    transition:opacity .8s ease;


}





.intro-slider .slide.active {


    opacity:1;

    z-index:2;


}





.intro-slider .slide img {


    width:100%;

    height:100%;

    object-fit:cover;

    display:block;

    border-radius:25px;


}






/* ==========================
   TABLET
========================== */


@media(max-width:1100px){


.intro-slider {


    height:330px;


}



}








/* ==========================
   MOBILE
========================== */


@media(max-width:768px){


.intro-slider {


    width:100%;

    height:300px;

    border-radius:20px;


}



.intro-slider .slide img {


    border-radius:20px;


}



}








/* ==========================
   SMALL MOBILE
========================== */


@media(max-width:420px){


.intro-slider {


    height:240px;


}



}


/* ============================
   SECTION 3
   Insurance Cards
============================ */

.insurance-services {
    padding: 90px 7%;
    background: #f8f6ef;
    direction: rtl;
}

.section-title {
    text-align: center;
    margin-bottom: 50px;
}

.section-title h2 {
    color: #005725;
    font-size: 34px;
    font-weight: 800;
    position: relative;
    display: inline-block;
}

.section-title h2::after {
    content: "";
    position: absolute;
    width: 70px;
    height: 4px;
    background: #efac1f;
    bottom: -15px;
    right: 50%;
    transform: translateX(50%);
    border-radius: 10px;
}


.insurance-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}


.insurance-card {
    background: rgba(255,255,255,0.75);
    backdrop-filter: blur(12px);
    border: 1px solid rgba(0,87,37,0.08);
    border-radius: 25px;
    padding: 35px 25px;
    text-align: center;
    transition: .4s ease;
    box-shadow: 0 15px 35px rgba(0,0,0,.06);
}


.insurance-card:hover {
    transform: translateY(-12px);
    box-shadow: 0 25px 45px rgba(0,87,37,.15);
}


.insurance-card .icon {
    width: 75px;
    height: 75px;
    margin: auto;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#005725;
    color:#efac1f;
    border-radius:50%;
    font-size:32px;
    margin-bottom:25px;
}


.insurance-card h3 {
    color:#005725;
    font-size:22px;
    margin-bottom:15px;
}


.insurance-card p {
    color:#555;
    line-height:2;
    font-size:15px;
}


.insurance-card a {
    display:inline-block;
    margin-top:20px;
    padding:10px 25px;
    background:#efac1f;
    color:#fff;
    border-radius:30px;
    transition:.3s;
}


.insurance-card a:hover {
    background:#005725;
}

/* ============================
   Trust Section
============================ */


.trust-section {


    background:#005725;

    padding:80px 7%;

    color:white;


}






.trust-container {


    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:25px;

    text-align:center;


}





.trust-box {


    padding:30px;

    border-left:1px solid rgba(255,255,255,.2);


}



.trust-box:last-child {


    border-left:none;


}





.trust-box h3 {


    font-size:42px;

    color:#efac1f;

    margin-bottom:10px;

    font-weight:800;


}





.trust-box p {


    font-size:17px;

    line-height:2;


}







/* ============================
   Tablet
============================ */


@media(max-width:1100px){



.trust-section {


    padding:70px 5%;


}



.trust-container {


    grid-template-columns:repeat(2,1fr);

    gap:30px;


}



.trust-box {


    border-left:none;

    border-bottom:1px solid rgba(255,255,255,.2);

    padding:25px;


}



.trust-box:nth-last-child(-n+2){


    border-bottom:none;


}



.trust-box h3 {


    font-size:38px;


}



.trust-box p {


    font-size:16px;


}



}








/* ============================
   Mobile
============================ */


@media(max-width:600px){



.trust-section {


    padding:55px 20px;


}



.trust-container {


    grid-template-columns:1fr;

    gap:20px;


}



.trust-box {


    padding:20px;

    border-bottom:1px solid rgba(255,255,255,.2);


}



.trust-box:last-child {


    border-bottom:none;


}



.trust-box h3 {


    font-size:34px;


}



.trust-box p {


    font-size:15px;

    line-height:1.9;


}



}







/* ============================
   Small Mobile
============================ */


@media(max-width:380px){



.trust-box h3 {


    font-size:30px;


}



.trust-box p {


    font-size:14px;


}



}


/* ============================
   About Section
============================ */


.about-section {

    padding:90px 7%;
    background:#f8f6ef;

}


.about-wrapper {

    display:flex;
    align-items:center;
    gap:60px;

}


.about-image {

    width:45%;

}


.about-image img {

    width:100%;
    border-radius:30px;
    box-shadow:0 20px 40px rgba(0,0,0,.12);

}


.about-content {

    width:55%;

}


.about-content h2 {

    color:#005725;
    font-size:34px;
    margin-bottom:25px;

}


.about-content h2 span {

    color:#efac1f;

}


.about-content p {

    line-height:2.2;
    color:#555;
    text-align:justify;

}


/* ============================
   Footer
============================ */


.footer {

    background:#003d1b;
    color:white;
    padding:60px 7% 25px;

}


.footer-grid {

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:40px;

}


.footer h3 {

    color:#efac1f;
    margin-bottom:25px;

}


.footer ul {

    list-style:none;

}


.footer ul li {

    margin-bottom:15px;

}


.footer ul li a {

    color:#ddd;
    transition:.3s;

}


.footer ul li a:hover {

    color:#efac1f;

}


.footer-bottom {

    border-top:1px solid rgba(255,255,255,.15);
    margin-top:40px;
    padding-top:20px;
    text-align:center;
    color:#ccc;

}


/* ============================
   Responsive
============================ */


@media(max-width:992px){


.insurance-grid{
    grid-template-columns:repeat(2,1fr);
}


.trust-container{
    grid-template-columns:repeat(2,1fr);
}


.about-wrapper{
    flex-direction:column;
}


.about-image,
.about-content{
    width:100%;
}


.footer-grid{
    grid-template-columns:1fr 1fr;
}


}



@media(max-width:600px){


.insurance-services,
.about-section,
.trust-section{
    padding:60px 5%;
}


.insurance-grid{
    grid-template-columns:1fr;
}


.trust-container{
    grid-template-columns:1fr;
}


.trust-box{
    border-left:none;
    border-bottom:1px solid rgba(255,255,255,.2);
}


.footer-grid{
    grid-template-columns:1fr;
}


.section-title h2{
    font-size:26px;
}


}

/* ==========================
   WHY ZARVAN SECTION
========================== */


.why-zarvan {


    padding:90px 7%;

    background:var(--gold);


}







.why-title {


    text-align:center;

    margin-bottom:50px;


}



.why-title h2 {


    color:var(--green);

    font-size:34px;

    font-weight:800;


}








.why-grid {


    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:25px;


}







.why-card {


    background:rgba(255,255,255,.85);

    border-radius:25px;

    padding:35px 20px;

    text-align:center;

    transition:.4s ease;

    box-shadow:0 15px 35px rgba(0,0,0,.08);


}





.why-card:hover {


    transform:translateY(-10px);

    box-shadow:0 25px 45px rgba(0,0,0,.15);


}








.why-card .icon {


    width:70px;

    height:70px;

    margin:0 auto 20px;


    display:flex;

    align-items:center;

    justify-content:center;


    background:var(--green);

    color:var(--gold);


    border-radius:50%;


    font-size:30px;


}







.why-card h3 {


    color:var(--green);

    font-size:20px;

    margin-bottom:12px;


}






.why-card p {


    color:#555;

    line-height:2;

    font-size:15px;


}








/* ==========================
   TABLET
========================== */


@media(max-width:1100px){



.why-zarvan {


    padding:75px 5%;


}



.why-grid {


    grid-template-columns:repeat(2,1fr);

    gap:25px;


}




.why-card {


    padding:30px 20px;


}


}








/* ==========================
   MOBILE
========================== */


@media(max-width:600px){



.why-zarvan {


    padding:55px 20px;


}




.why-title {


    margin-bottom:35px;


}



.why-title h2 {


    font-size:26px;


}





.why-grid {


    grid-template-columns:1fr;

    gap:20px;


}





.why-card {


    padding:25px 18px;


}





.why-card .icon {


    width:65px;

    height:65px;

    font-size:26px;


}



.why-card h3 {


    font-size:18px;


}



.why-card p {


    font-size:14px;

    line-height:1.9;


}



}








/* ==========================
   SMALL MOBILE
========================== */


@media(max-width:380px){



.why-title h2 {


    font-size:23px;


}



.why-card {


    border-radius:20px;


}


}






/* ==========================
   Insurance Detail Glass Box
========================== */


.insurance-detail {

    width:92%;
    margin:80px auto;
    display:grid;
    grid-template-columns:30% 70%;
    gap:0;
    padding:50px;
    background:
    rgba(255,255,255,.55);
    backdrop-filter:blur(15px);
    -webkit-backdrop-filter:blur(15px);
    border: 1px solid rgba(255,255,255,.6);
    border-radius:10px;
    box-shadow:  0 20px 50px rgba(0,0,0,.08);
    direction:rtl;
}


/* ==========================
   Insurance Title
========================== */


.insurance-title {
    grid-column:1 / -1;
    margin-bottom:45px;
    padding-bottom:20px;
    border-bottom:
    3px solid var(--gold);
}



.insurance-title h1 {
    color:var(--green);
    font-size:30px;
    font-weight:800;
    margin:0;
}









/* ==========================
   Sidebar
========================== */


.insurance-sidebar {
    padding-left:40px;
    border-left:
    2px solid var(--gold);
}


.insurance-menu {

    position:sticky;
    top:30px;
    background:
    rgba(255,255,255,.75);
    backdrop-filter:blur(10px);
    padding:25px;
    border-radius:0px;
    box-shadow:
    0 10px 30px rgba(0,0,0,.08);
}


.menu-title {
    color:var(--green);
    font-size:20px;
    font-weight:800;
    padding-bottom:20px;
    margin-bottom:15px;
    border-bottom:
    2px solid var(--gold);
}

.insurance-menu a {
    display:flex;
    align-items:center;
    padding:8px 12px;
    margin-bottom:8px;
    color:var(--text);
    text-decoration:none;
    border-radius:12px;
    transition:.3s;
    font-size: 14px;
}

.insurance-menu a::before {
    content:"";
    width:7px;
    height:7px;
    background:var(--gold);
    border-radius:50%;
    margin-left:12px;
}


.insurance-menu a:hover,

.insurance-menu a.active {

    background:var(--green);
    color:white;
    padding-right:22px;
}









/* ==========================
   Content
========================== */


.insurance-content {

    padding-right:40px;
}

/* Section Switch */



.insurance-section {
    display:none;
    opacity:0;
    transform:translateY(20px);
    transition:.4s ease;
}

.insurance-section.active {
    display:block;
    opacity:1;
    transform:translateY(0);
}

.insurance-content h2 {
    color:var(--green);
    font-size:26px;
    margin-bottom:20px;
    position:relative;
}

.insurance-content h2::after {
    content:"";
    display:block;
    width:60px;
    height:3px;
    background:var(--gold);
    margin-top:12px;
}

.insurance-content h3 {
    color:var(--green);
    font-size:18px;
    margin-bottom:10px;
    margin-top:20px;
    position:relative;
}

.insurance-content p {
    color:var(--text);
    font-size:14px;
    line-height:2;
    text-align:justify;
}

.insurance-content li {
    font-size:14px;
    line-height:2;
    text-align:justify;
    
}
.content-image{
    margin:40px 0;
    text-align:center;
}

.content-image img{
    max-width:100%;
    height:auto;
    border-radius:12px;
    display:block;
    margin:auto;
}

.content-image span{
    font-size: 13px;
}


.table-wrapper{
    width:100%;
    overflow:hidden;
    margin:40px 0;
}


.insurance-table{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    background:#fff;
}


.insurance-table th{
    background:#005725;
    color:#fff;
    padding:10px 5px;
    text-align:center;
    font-size:13px;
    line-height:1.8;
    word-wrap:break-word;
}


.insurance-table td{
    padding:10px 5px;
    text-align:center;
    font-size:13px;
    line-height:1.8;
    word-wrap:break-word;
    border-bottom:1px solid #eee;
}


/* تنظیم عرض ستون ها */

.insurance-table th:nth-child(1),
.insurance-table td:nth-child(1){
    width:12%;
}


.insurance-table th:nth-child(2),
.insurance-table td:nth-child(2){
    width:12%;
}


.insurance-table th:nth-child(3),
.insurance-table td:nth-child(3){
    width:16%;
}


.insurance-table th:nth-child(4),
.insurance-table td:nth-child(4){
    width:16%;
}


.insurance-table th:nth-child(5),
.insurance-table td:nth-child(5){
    width:14%;
}


.insurance-table th:nth-child(6),
.insurance-table td:nth-child(6){
    width:30%;
}


.transport-table th:not(:first-child),
.transport-table td:not(:first-child) {
    width: 45px;
    min-width: 45px;
    max-width: 45px;
    text-align: center;
    padding: 8px 3px;
}

.transport-table th:first-child,
.transport-table td:first-child {
    width: auto;
}

.check-table {
    table-layout: fixed;
    width: 100%;
}

.check-table th:first-child,
.check-table td:first-child {
    width: auto;
}

.check-table th:not(:first-child),
.check-table td:not(:first-child) {
    width: 45px !important;
    max-width: 45px !important;
    min-width: 45px !important;
    text-align: center;
    padding: 5px 2px;
}
.insurance-table th:nth-child(2),
.insurance-table th:nth-child(3),
.insurance-table th:nth-child(4),
.insurance-table th:nth-child(5),
.insurance-table td:nth-child(2),
.insurance-table td:nth-child(3),
.insurance-table td:nth-child(4),
.insurance-table td:nth-child(5) {
    width: 45px;
    text-align: center;
}

.insurance-table th:nth-child(1),
.insurance-table td:nth-child(1) {
    width: 35%;
}

.insurance-table th:nth-child(6),
.insurance-table td:nth-child(6) {
    width: 35%;
}

/* =========================
   ADVISOR SECTION
========================= */

.advisor-box{

    width:100%;
    margin:25px 0 5px;
    padding:18px 12px;

    background:#ffffff;

    border:0px solid #e7e7e7;
    border-radius:0px;

    box-shadow:0 6px 18px rgba(0,0,0,.06);

}


/* محتوا */

.advisor-inner{

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    gap:18px;

}


/* متن */

.advisor-title{

    font-size:18px;

    font-weight:600;

    color:#005725;

    white-space:nowrap;

}



/* آیکون ها */

.advisor-icons{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

}



.advisor-icon{

    width:42px;

    height:42px;

    display:flex;

    align-items:center;

    justify-content:center;

    background:#fff;

    border:1px solid #e5e5e5;

    border-radius:12px;

    transition:.3s ease;

}



.advisor-icon img{

    width:42px;

    height:42px;

    object-fit:contain;

    transition:.3s ease;

}



/* Hover */

.advisor-icon:hover{

    transform:translateY(-3px);

    border-color:#efac1f;

    box-shadow:0 6px 15px rgba(0,0,0,.12);

}



/* رنگ ملایم آیکون ها */

.advisor-icon.phone:hover{

    background:#005725;

}


.advisor-icon.whatsapp:hover{

    background:#25D366;

}


.advisor-icon.telegram:hover{

    background:#229ED9;

}



/* =========================
   MOBILE
========================= */

@media(max-width:768px){


    .advisor-box{

        padding:16px 10px;

        margin-top:20px;

    }


    .advisor-title{

        font-size:16px;

    }


    .advisor-icons{

        gap:10px;

    }


    .advisor-icon{

        width:38px;

        height:38px;

        border-radius:10px;

    }


    .advisor-icon img{

        width:38px;

        height:38px;

    }


}
/* ==========================
   Responsive
========================== */


@media(max-width:992px){



.insurance-detail {


    grid-template-columns:1fr;


    padding:30px;


}





.insurance-title {

    margin-bottom:30px;
}


.insurance-title h1 {

    font-size:28px;
}







.insurance-sidebar {


    padding-left:0;


    padding-bottom:30px;


    border-left:none;


    border-bottom:

    2px solid var(--gold);



}







.insurance-menu {


    position:relative;


    top:auto;


}







.insurance-content {


    padding-right:0;


}



}






@media(max-width:600px){


.insurance-detail {


    width:94%;


    padding:20px;


    margin:50px auto;


}



.insurance-title h1 {


    font-size:24px;


}



.insurance-content h2 {


    font-size:24px;


}



.insurance-content p {


    font-size:14px;


    line-height:2;


}



.insurance-menu {


    padding:20px;


}


}



/* =========================
   AGENT BAR
========================= */

.agent-bar{

    width:92%;
    margin:25px auto 0;

    background:#005725;

    border-radius:6px;

    padding:10px 20px;

    box-shadow:0 5px 18px rgba(0,0,0,.08);

}


.agent-info{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

    direction:rtl;

    font-size:18px;

    font-weight:500;

}


.agent-code{

    color:#efac1f;

}


.agent-name{

    color:#ffffff;

}


.divider{

    color:rgba(255,255,255,.5);

}

/* موبایل */

@media(max-width:768px){

    .agent-bar{

        padding:10px 12px;

    }


    .agent-info{

        flex-direction:column;

        font-size:15px;

        gap:4px;

        text-align:center;

    }


    .divider{

        display:none;

    }


    .agent-code,
    .agent-name{

        display:block;

    }

}